/* Основное окно, но по факту влияет на текст особенностей приложения */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.6;
	color: #404040;
	background-color: white;
	overflow-y: scroll;
	text-align:left;
}

/* Первый основной блок */
.logoWindow {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 0;
	background-image: url("logo-image.png");
	background-size: cover;
	position: relative;
}  
	
.logoWindow .img-logo {
	display: block;
	max-width: 320px;
	height: auto;
	margin-top: -15px;
	margin-bottom: 25px;
	margin-right: auto;
}

.logoWindow .pOnLogoName { font-size: 48px; text-decoration: none; color: #404040;}
.logoWindow .pOnLogoAbout { font-size: 18px; max-width: 320px; color: #404040;}
.logoWindow .pOnLogoPhone { font-size: 12px; color: #404040;}
.logoWindow .pOnLogoName, .pOnLogoAbout, .pOnLogoPhone {
	display:block;
	font-family: 'Roboto', sans-serif;
	margin-bottom:20px;
}

.logoWindow .buttonOnLogoOne, .buttonOnLogoTwo {
	font-family: 'Roboto', sans-serif;
	margin-bottom: 15px;
	margin-top: 15px;
	max-width: 320px;
	font-size: 28px;
	color: #00518C;
	display:inline-block;
}

.logoWindow .buttonOnLogoOne {
	top:160px;
	left:460px;
	color: #00518C;
}
.logoWindow .buttonOnLogoTwo {
	top:160px;
	left:660px;
	color: #00518C;
}

.advantagesExpand .img-iPhone {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	padding: 0 0 50px;
}

.featuresWithoutImage {
	padding: 0 0 50px;
}

/* Нижний блок */
.bottomSection {
	background: white;
	text-align: center;
	padding: 20px 0;
	font-size: 16px;
}

img.img-iPhone {
	position: relative;
}

.advantagesExpand {
	padding: 50px 0 0;
}

.logoWindow .btn-app-store .btn.btn-lg, .logoWindow .btn-app-store .btn-group-lg > .btn {
	padding: 0;
}

.logoWindow .img-iPhone {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: auto;
}

.featuresBtm{
	margin-top:150px;
	margin-bottom:0px;
}

.addthis_default_style {
	text-align: left;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.addthis_default_style li:first-child {
	margin-left: -2px;
}

.addthis_default_style li {
	display: inline-block;
	line-height: 1.42857;
	margin: 0;
	padding: 0;
}

.addthis_default_style a {
	display: block;
}

.pSmallText {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 0;
	text-align:left;
	color: #404040;
	padding: 5px 0 15px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

